
/* ****************** 1칸 레이아웃  ****************** */

.layout_157545_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_157545_ > div:after {content:''; display:block; clear:both;}
.layout_157545_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_157545_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_157546_ {}
.p3_table_{font-size:12px; margin-top:10px; }
.p3_table_ td{padding:10px; line-height:20px; padding:8px; word-break:break-all;} 
.t_t{ text-align:center; font-weight:bold; line-height:30px; background-color:#F2F2F2;}
.y_t{ text-align:center;} 
